4.2U to 4.3U update - USB Loader GX

Discussion in 'Wii - Hacking' started by dmroeder, Nov 27, 2010.

Nov 27, 2010
  1. dmroeder
    OP

    Newcomer dmroeder Newbie

    Joined:
    Jan 5, 2009
    Messages:
    2
    Country:
    United States
    I've been successful at modding every menu version from 3.2 to 4.2, but this 4.3 is giving me some fits.

    I modified a friends Wii on 4.2 a while back and set him up with USB Loader GX. His kids updated it to 4.3 a couple of weeks ago (from 4.2) and I've been trying to get USB Loader GX running ever since.

    I went completely through the guide, using Indiana Pwns to get the HBC installed. Then IOS 236v3, MMM 13.4. Everything went fine. The only problem is, USB Loader GX won't completely load. It fires up, but hangs up saying "Loading..." on the screen.

    Anybody been through this and have any pointers? Thanks....
     
  2. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    First, please run Syscheck and copy & paste the sysCheck.csv report it generates into your reply. This will confirm what IOSes you have installed after following "the guide".

    Second, tell us what version of USB Loader GX you are using in your reply. If it is not the latest or you don't know, I recommend you download the latest version, r938.

    Make sure USB Loader GX is set to use the right cIOS of your choosing. If USB Loader GX will not load you can edit it's config file (SD:/config/GxGlobal.cfg) manually using a text editor like notepad, or just delete it to recreate the file with default settings. If you don't know what cIOS to use with USB Loader GX read-up on the suggestions in the USB Loader GX thread here. I would recommend using cIOSx 249 rev20b with an IOS57 base.

    As a final thought, know that development of USB Loader GX has stalled recently due to some ungracious persons. As a result you may want to try alternatives like CFG Loader. Personally, I still find USB Loader GX to be my current favorite as it plays all my games and has yet to give me any real trouble.

    -[]D
     
  3. youngrex

    Newcomer youngrex Advanced Member

    Joined:
    Nov 10, 2010
    Messages:
    99
    Country:
    United States
    your probably missing a ios that is needed for config to run right or outdated ios's
     
  4. qwertymodo

    Member qwertymodo GBAtemp Advanced Fan

    Joined:
    Feb 1, 2010
    Messages:
    769
    Country:
    United States
    The 4.3 update stubbed the cIOS slots. Uninstall all of the cIOSes with AnyTitleDeleter, then reinstall them.
     
  5. Sao Mortel

    Member Sao Mortel GBAtemp Advanced Fan

    Joined:
    Jul 23, 2008
    Messages:
    533
    Location:
    Montreal
    Country:
    Canada
    rehack your wii with modmii
     
  6. dmroeder
    OP

    Newcomer dmroeder Newbie

    Joined:
    Jan 5, 2009
    Messages:
    2
    Country:
    United States
    Sorry for the delay...

    I finally got it working (thanks to everyone's suggestions). First I deleted the config file for GX. Then I downloaded the latest version since I wasn't positive what version he had. I then installed ciosX rev20b and it works now.

    It seems that the two things that were hanging me up was the not installing ciosX rev20b and reusing the existing config file that was on the card.

    I also tried out Wiiflow for fun and it works as well (222 version). I like GX better though.

    Thanks for the replies!

    Just for fun, here is my sysCheck log (I may have done this before installing ciosX rev20b):
     
  7. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    Good to hear that you are up and working [​IMG]

    As far as your SysCheck report goes, you are in good shape. Your IOSes are just one update old and you are missing the Korean IOSes, also from the last update. These issues are not big issues or game breakers at all, so don't worry about it. You only patched IOS80 leaving all other Nintendo IOS untouched which is a good practice, and you have the latest cIOS. I would just be careful with not using your Hermes v5 cIOS with USB Loader GX as there have been some major compatibility issues reported, stick with using Waninkoko's cIOSx rev20 (249/250) or install the older Hermes cIOS v4.

    -[]D
     

Share This Page